@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap');

* {
    /* transition: .25s ease-in-out; */
    box-sizing: border-box;
    font-family: 'Roboto',
        sans-serif;
    padding: 0;
    margin: 0;
}

html {
    font-size: 62.5%;
}

body {
    background: #fff;
    font-size: 1.4rem;
}

/*--- color classes --*/
.genie-heading-grey {
    color: #4f4f4f;
    font-size: 6rem;
}

.genie-pink-text {
    color: #d61a69;
}

.genie-gradiant-pink {
    background: rgb(99, 11, 48);
    background: linear-gradient(60deg, rgba(99, 11, 48, 1) 0%, rgba(153, 24, 78, 1) 28%, rgba(186, 25, 93, 1) 50%, rgba(206, 26, 101, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.genie-btn-pink {
    background-color: #d61a69;
    color: #fff;
    padding: .5em 2.5em;
    font-size: 1.4rem;
    text-decoration: none;
    display: inline-block;
}

.genie-ghost-btn {
    color: #d61a69;
    border-color: #d61a69;
}

.genie-ghost-btn:hover {
    color: #ffffff;
    background-color: #d61a69;
    border-color: #d61a69;
}

.genie-btn-ghost {
    background-color: transparent;
    border: 2px solid #cacaca;
    border-radius: 0px;
    color: #4f4f4f;
    font-weight: 700;
    font-size: 22px;
    padding: 0.5rem 3rem;

}

.genie-btn-ghost:hover {
    background-color: #4f4f4f;
    border: 2px solid #cacaca;
    border-radius: 0px;
    color: #fff;
    font-weight: 700;
    font-size: 22px;
    padding: 0.5rem 3rem;

}

.custom-navbar {
    background-color: #ffffff;
    padding: 0.5rem 1rem;
    box-shadow: 0px 3px 20px 0px rgba(0, 0, 0, 0.1);
}

.custom-navbar a.cust-nav-link {
    color: grey;
    font-size: 1.7rem;
    padding-top: 10px;
    /* border-bottom: 3px solid rgba(45, 45, 45, 0.82); */
}

.navbar-toggler {
    border: none;
    padding: 0;
}

.navbar-toggler span {
    display: block;
    background: #566973;
    border-radius: 1px;
}

/*-- Mega Mennu --*/
/* makes the dropdown full width  */
.navbar .dropdown {
    position: static;
    -webkit-animation: scale-up-ver-top 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: scale-up-ver-top 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;

}

.navbar .dropdown-menu {
    width: 100%;
    left: 0;
    right: 0;
    top: 70px;
    border: none;
    border-top: 1px solid rgba(179, 179, 179, 0.6);
    -webkit-animation: scale-up-ver-top 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: scale-up-ver-top 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;

}

/* shows the dropdown menu on hover */
.navbar .dropdown:hover .dropdown-menu,
.navbar .dropdown .dropdown-menu:hover {
    display: block !important;
    -webkit-animation: scale-up-ver-top 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: scale-up-ver-top 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;

}

.menu-thumb-title span {
    font-weight: 600;
    font-size: 1.6rem;
    color: #666666;
}

.mega-menu-items {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
}

.latest {
    width: 28%;
    min-height: 100%;
}

.trending {
    width: 70%;
}

.latest span,
.trending span {
    font-size: 1.5rem;
    font-weight: 700;
}

#menu-toggle {
    width: 50px;
    height: 50px;
    /* margin: 50px auto; */
    position: relative;
    cursor: pointer;
    background: rgb(255, 255, 255);
    border-radius: 5px;
    -webkit-appearance: none;
}

#menu-toggle:hover {
    background: rgba(255, 255, 255, 0.8);
}

#menu-toggle #hamburger {
    position: absolute;
    height: 100%;
    width: 100%;
}

#menu-toggle #hamburger span {
    width: 40px;
    height: 3px;
    position: relative;
    top: 0px;
    left: 0px;
    margin: 10px auto;
}

#menu-toggle #hamburger span:nth-child(1) {
    transition-delay: .5s;
}

#menu-toggle #hamburger span:nth-child(2) {
    transition-delay: .625s;
    width: 30px;
    margin: 0px 0px 0px 5px;
}

#menu-toggle #hamburger span:nth-child(3) {
    transition-delay: .75s;
}

#menu-toggle #cross {
    position: absolute;
    height: 100%;
    width: 100%;
    transform: rotate(45deg);
}

#menu-toggle #cross span:nth-child(1) {
    height: 0%;
    width: 3px;
    position: absolute;
    top: 10%;
    left: 24px;
    transition-delay: 0s;
}

#menu-toggle #cross span:nth-child(2) {
    width: 0%;
    height: 3px;
    position: absolute;
    left: 11%;
    top: 24px;
    transition-delay: .25s;
}

#menu-toggle.open #hamburger span {
    width: 0%;
}

#menu-toggle.open #hamburger span:nth-child(1) {
    transition-delay: 0s;
}

#menu-toggle.open #hamburger span:nth-child(2) {
    transition-delay: .125s;
}

#menu-toggle.open #hamburger span:nth-child(3) {
    transition-delay: .25s;
}

#menu-toggle.open #cross span:nth-child(1) {
    height: 80%;
    transition-delay: .625s;
}

#menu-toggle.open #cross span:nth-child(2) {
    width: 80%;
    transition-delay: .375s;
}

.item-slider {
    margin-top: 0px;
}

#mainCarousel .carousel-item {
    height: 100vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#mainCarousel .carousel-item:hover {
    cursor: url(/assets/images/drag.png), auto;
}

#mainCarousel .genie-carousel-caption {
    position: absolute;
    top: 40%;
    left: 3%;
    color: #fff;
}

#mainCarousel .genie-carousel-caption h5 {
    font-size: 7rem;
    text-transform: uppercase;
    font-weight: 900;
}

#mainCarousel .genie-prev,
#mainCarousel .genie-next {
    background-color: rgba(0, 0, 0, 0.28);
    padding: 0.7rem 0.7rem;
}

#mainCarousel .genie-prev span,
#mainCarousel .genie-next span {
    vertical-align: middle;
}

#mainCarousel .carousel-control-next,
#mainCarousel .carousel-control-prev {
    width: 10%;
}

#mainCarousel .carousel-indicators {
    bottom: 5%;
    right: auto;
    margin-left: 3%;
}

#mainCarousel .carousel-indicators li {
    width: 70px;
    height: 8px;
    background-color: transparent;
    border-radius: 0%;
    border: 1px solid #d61969;
    box-sizing: 5px 5px 5px #d61969;
}

#mainCarousel .carousel-indicators .active {
    opacity: 1;
    background-color: #d61969;
}

#mainCarousel .transition-timer-carousel-progress-bar {
    height: 5px;
    background-color: #e93781;
    width: 0%;
    margin: -5px 0px 0px 0px;
    border: none;
    z-index: 11;
    position: relative;
}

#mainCarousel .transition-timer-carousel-progress-bar.animate {
    /* We make the transition time shorter to avoid the slide transitioning
    before the timer bar is "full" - change the 4.25s here to fit your
    carousel's transition time */
    -webkit-transition: width 4.25s linear;
    -moz-transition: width 4.25s linear;
    -o-transition: width 4.25s linear;
    transition: width 4.25s linear;
}

#mainCarouselMobile {}



/*-- Best Seller Section Styles --*/
.nav-tabs {
    border-bottom: none;
}

.nav-tabs .nav-link {
    color: #8c8c8c;
    font-weight: 500;
    border: 1px solid transparent;
    border-radius: 0px;
    border-bottom: 5px solid transparent;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border-color: transparent;
    border-bottom: 5px solid transparent;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #444444;
    font-weight: 500;
    background-color: transparent;
    border: 1px solid transparent;
    border-bottom: 5px solid #d61a69;
}

.best-seller-hvr {
    position: relative;
}

.best-seller-hvr .overlay-btn {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: rgba(255, 255, 255, 0.5);
    transition: all .5s;
}

.best-seller-hvr:hover .overlay-btn {
    opacity: 1;
    transition: all .5s;
}

/*-- Footer Classes --*/
.footer-join-mvmnt {
    background-color: #f3f3f3;
}

.join-mvmnt {
    background-color: #f3f3f3;
}

.footer-join-mvmnt h3 {
    font-size: 1.667rem;
}

.join-mvmnt .ftr-input {
    width: 50%;
    border: 1px solid #c1c1c1;
    background-color: #f3f3f3;
    border-radius: 0px;
    padding: 2rem 2rem;
    font-size: 1.067rem;
}

.social-media a {
    display: inline-block;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    border: 2px solid #4f4f4f;
    padding: .35em .35em;
    font-size: 1.5em;
    text-align: center;
    color: #4f4f4f;
}

.footer {
    background-color: #e5e5e5;
}

.footer h6.footer-hdng {
    font-size: 1.667rem;
    color: #4f4f4f;
}

.copyrights {
    font-size: 1.467rem;
    color: #4f4f4f;
}

.left {
    width: 29%;
    margin-right: 1%;
}

.center {
    width: 45%;
}

.right {
    width: 29%;
    margin-left: 1%;
}

/*-- Mobile --*/
.tab-content>.active {
    display: block;
    width: 95%;
    margin: auto;
}

/*-- Listing Page Styles --*/
.filters .card-header {
    padding: .3em .8em;
    background-color: #fff;
    border-right: none;
    border-left: none;
    border-bottom: none;
    ;
}

.filters .btn-link {
    width: 100%;
    padding: 0px;
    border-bottom: 2px solid #4f4f4f;
    padding: 1.4em 1.4em;
    text-decoration: none;
}

.filters .card {
    border: none;
    border-radius: 0px;
}

.arrow-down {
    width: 100%;
    background: #fff;
    position: relative;
    font-size: 1.5rem;
    color: #4f4f4f;
}

.arrow-down.active {
    background: #fff;
}

.arrow-down:before,
.arrow-down:after {
    content: "";
    display: block;
    width: 15px;
    height: 2px;
    background: rgb(37, 37, 37);
    position: absolute;
    top: 7px;
    transition: transform .5s;
}

.arrow-down:before {
    right: 19px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    transform: rotate(45deg);
}

.arrow-down:after {
    right: 10px;
    transform: rotate(-45deg);
}

.arrow-down.active:before {
    transform: rotate(-45deg);
}

.arrow-down.active:after {
    transform: rotate(45deg);
}

.list-grid {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.product-card {
    position: relative;
    width: 33.3333333333%;
    padding-left: .8em;
    padding-right: .8em;
    box-sizing: inherit;
    margin-bottom: 2em;
    transition: bottom 0.3s ease-in-out;
    -webkit-transition: bottom 0.3s ease-in-out 0.3s;
}

.product-card:hover {
    cursor: pointer;
}

.product-card:hover .product-dsc {
    border-right: 1px solid #eaeaea;
    border-left: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}

.product-card:hover .product-dsc .price-box span {
    color: #d61a69;
}

.product-img {
    position: relative;
    background-color: #eaeaea;
}

.product-card:hover .product-img img {
    -ms-transform: scale(.8);
    /* IE 9 */
    -webkit-transform: scale(.8);
    /* Safari 3-8 */
    transform: scale(.8);
}

.rating-badge {
    position: absolute;
    bottom: 3%;
    left: 3%;
    background-color: #ffffff;
    padding: .0em .8em;
}

.product-card .call-to-action {
    padding: 1.1em;
    background: rgba(255, 255, 255, 0.9);
    bottom: -25%;
    color: #fff;
    height: 25%;
    left: 0%;
    text-align: center;
    position: absolute;
    transition: bottom 0.3s ease-in-out;
    -webkit-transition: bottom 0.3s ease-in-out 0.3s;
    width: 100%;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    z-index: -111;
}

.product-card:hover .call-to-action {
    border-right: 1px solid #eaeaea;
    border-left: 1px solid #eaeaea;
    bottom: 0%;
    z-index: 9;
    transition: bottom 0.3s ease-in-out 0s;
    -webkit-transition: bottom 0.3s ease-in-out 0s;
}

.product-dsc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1.5em 1em;
    background-color: #ffffff;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    border-bottom: 1px solid transparent;
}

.price-box {
    margin-top: 1em;
}

.price-box span {
    margin-right: 1em;
    font-weight: 600;
}

.price-box span::before,
.price-box s:before {
    content: "\20B9";
}



/*-- Detail Page --*/
.preview {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.share {
    position: absolute;
    right: 6%;
    bottom: 2%;
}

.share a img {
    width: 25px;
}

@media screen and (max-width: 996px) {
    .preview {
        margin-bottom: 20px;
    }
}

.preview-pic {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.preview-thumbnail.nav-tabs {
    border: none;
    margin-top: 15px;
    width: 80%;
    margin: auto;
    top: auto;
    left: 0;
    right: 0;
    position: absolute;
    bottom: -7%;
}

.preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%;
}

.preview-thumbnail.nav-tabs li.active {
    border: 2px solid #8c8c8c;
}


.preview-thumbnail.nav-tabs li img {
    max-width: 100%;
    display: block;
}

.preview-thumbnail.nav-tabs li a {
    padding: 0;
    margin: 0;
}

.preview-thumbnail.nav-tabs li:last-of-type {
    margin-right: 0;
}

.tab-content {
    overflow: hidden;
}

.tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
    animation-name: opacity;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
}

.card {
    margin-top: 90px;
    background: #fff;
    padding: 1em;
    line-height: 1.5em;
    border: none;
}

@media screen and (min-width: 997px) {
    .wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}

.details {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 3em 4em;
}

.colors {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.product-title,
.price,
.sizes,
.colors {
    text-transform: capitalize;
    font-weight: bold;
}

.price {
    border-top: 1px solid grey;
    border-bottom: 1px solid grey;
    padding-top: 1em;
    padding-bottom: 1em;
}

.price span {
    font-size: 3rem;
    font-weight: 400;
}

.product-title,
.rating,
.product-description,
.price,
.vote,
.sizes {
    margin-bottom: 15px;
}

.product-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 3rem;
    font-weight: 500;
    color: #3e3e3e;
}

.product-subttl {
    font-size: 2.3rem;
    font-weight: 300;
    color: #727272;
}

.size {
    margin-right: 10px;
}

.size:first-of-type {
    margin-left: 40px;
}

.color {
    font-weight: 300;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    border-radius: 2px;
}

.color:first-of-type {
    margin-left: 15px;
}

.action {
    padding-top: 1em;
    padding-bottom: 1em;
}

.action .genie-btn-pink {
    padding: 0.7em 3.6em;
    font-size: 1.6rem;
}

.not-available {
    text-align: center;
    line-height: 2em;
}

.not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff;
}


@-webkit-keyframes opacity {
    0% {
        opacity: 0;
        -webkit-transform: scale(3);
        transform: scale(3);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes opacity {
    0% {
        opacity: 0;
        -webkit-transform: scale(3);
        transform: scale(3);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

/* medium - display 2  */
@media (min-width: 768px) {

    #related-products .carousel-inner .carousel-item-right.active,
    #related-products .carousel-inner .carousel-item-next {
        transform: translateX(50%);
        height: 30px;
        margin: auto;
    }

    #related-products .carousel-inner .carousel-item-left.active,
    #related-products .carousel-inner .carousel-item-prev {
        transform: translateX(-50%);
    }
}

/* large - display 3 */
@media (min-width: 992px) {

    #related-products .carousel-inner .carousel-item-right.active,
    #related-products .carousel-inner .carousel-item-next {
        transform: translateX(33%);
    }

    #related-products .carousel-inner .carousel-item-left.active,
    #related-products .carousel-inner .carousel-item-prev {
        transform: translateX(-33%);
    }

    #related-products .carousel-control-next,
    #related-products .carousel-control-prev {
        height: 30px;
        margin: auto;
        padding: .7em .3em;
    }

    .details .accordion .card-header:after {
        font-family: 'FontAwesome';
        content: "\f068";
        float: right;
    }

    .details .accordion .card-header.collapsed:after {
        /* symbol for "collapsed" panels */
        content: "\f067";
    }

    .details .card-header {
        background-color: rgb(255, 255, 255);
        border-top: 1px solid rgba(0, 0, 0, .125);
        border-bottom: 1px solid rgba(0, 0, 0, .125);
    }
}

@media (max-width: 768px) {
    #related-products .carousel-inner .carousel-item>div {
        display: none;
    }

    #related-products .carousel-inner .carousel-item>div:first-child {
        display: block;
    }
}

#related-products .carousel-inner .carousel-item.active,
#related-products .carousel-inner .carousel-item-next,
#related-products .carousel-inner .carousel-item-prev {
    display: flex;
}

#related-products .carousel-inner .carousel-item-right,
#related-products .carousel-inner .carousel-item-left {
    transform: translateX(0);
}


/*-- Contact Page -- */
.tabular-section {
    padding: 6em 4em;
}
.tab-in-content {
    padding: 3em 0em 0em 3em;
    font-size: 1.3em;
    font-weight: 300;
}
.contact-form {
    padding: 6em 10em;
}

.contact-form .form-control {
    font-size: 1.2em;
    font-weight: 300;
}
.contact-form .input-group {
    margin-bottom: 1em;
}


/*-- This Works from 320px onwards --*/
@media(min-width: 320px) {
    body {
        margin-top: 74.25px;
    }

    .custom-navbar a.cust-nav-link {
        color: rgb(46, 46, 46);
        font-size: 1.7rem;
        font-weight: 500;
        padding-top: 10px;
        padding-left: 30px;
        border-bottom: 1px solid rgba(190, 190, 190, 0.82);
    }

    .item-slider {
        margin-top: 75px;
    }

    #mainCarouselMobile {}

    #mainCarouselMobile .genie-carousel-caption {
        position: absolute;
        top: 2em;
        left: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        margin: auto;
        color: #fff;
    }

    #mainCarouselMobile .genie-carousel-caption h5 {
        font-size: 3rem;
        text-transform: uppercase;
        font-weight: 900;
        letter-spacing: 7px;
    }

    .product-card {
        width: 50%;
    }
}

/*-- This Works from 375px onwards --*/
@media(min-width: 375px) {
    .custom-navbar a.cust-nav-link {
        color: rgb(46, 46, 46);
        font-size: 1.7rem;
        font-weight: 500;
        padding-top: 10px;
        padding-left: 30px;
        border-bottom: 1px solid rgba(190, 190, 190, 0.82);
    }

    .item-slider {
        margin-top: 75px;
    }

    #mainCarouselMobile {}

    #mainCarouselMobile .genie-carousel-caption {
        position: absolute;
        top: 2em;
        left: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        margin: auto;
        color: #fff;
    }

    #mainCarouselMobile .genie-carousel-caption h5 {
        font-size: 4rem;
        text-transform: uppercase;
        font-weight: 900;
        letter-spacing: 7px;
    }

    .product-card {
        width: 50%;
    }
}

/*-- This works from 480px onwards --*/
@media(min-width: 480px) {
    .custom-navbar a.cust-nav-link {
        color: rgb(46, 46, 46);
        font-size: 1.7rem;
        font-weight: 500;
        padding-top: 10px;
        padding-left: 30px;
        border-bottom: 1px solid rgba(190, 190, 190, 0.82);
    }

    .item-slider {
        margin-top: 0px;
    }

    #mainCarouselMobile {
        height: 100vh;
    }

    #mainCarouselMobile .genie-carousel-caption {
        position: absolute;
        top: 2em;
        left: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        margin: auto;
        color: #fff;
    }

    #mainCarouselMobile .genie-carousel-caption h5 {
        font-size: 4rem;
        text-transform: uppercase;
        font-weight: 900;
        letter-spacing: 7px;
    }

    .product-card {
        width: 50%;
    }
}

/*-- This works from 768px onwards --*/
@media (min-width: 768px) {
    .custom-navbar a.cust-nav-link {
        color: rgb(46, 46, 46);
        font-size: 1.7rem;
        font-weight: 500;
        padding-top: 10px;
        padding-left: 30px;
        border-bottom: 1px solid rgba(190, 190, 190, 0.82);
    }

    #mainCarousel .genie-carousel-caption h5 {
        font-size: 3rem;
        text-transform: uppercase;
        font-weight: 900;
    }
}

/*-- This Works from 1024px onwards --*/
@media (min-width: 1024px) {
    body {
        margin-top: 0px;
    }

    .custom-navbar a.cust-nav-link {
        border-bottom: none;
    }

    #mainCarousel .genie-carousel-caption h5 {
        font-size: 7rem;
        text-transform: uppercase;
        font-weight: 900;
    }

    .product-card {
        width: 25%;
        font-weight: 300;
    }

    .custom-navbar {
        padding: 0.5rem 5rem;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: 4rem;
        color: #666666;
        font-weight: 400;
        letter-spacing: 1px;
    }
}

/*-- This Works from 1280px onwards --*/
@media (min-width: 1280px) {
    body {
        margin-top: 0px;
    }

    .custom-navbar a.cust-nav-link {
        border-bottom: none;
    }

    .product-card {
        width: 33.333333333%;
        font-weight: 300;
    }

    #related-products .product-card {
        width: 100%;
        font-weight: 300;
    }


    .custom-navbar {
        padding: 0.5rem 5rem;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: 4rem;
        font-weight: 400;
        letter-spacing: 1px;
        color: #666666;
    }
}

/*-- This Works from 1440px onwards --*/
@media (min-width: 1440px) {
    body {
        margin-top: 0px;
    }

    .custom-navbar a.cust-nav-link {
        border-bottom: none;
    }

    .product-card {
        width: 25%;
        font-weight: 300;
    }

    .custom-navbar {
        padding: 0.5rem 5rem;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: 4rem;
        font-weight: 500;
        color: #666666;
    }
}

/*-- This Works from 1920px onwards --*/
@media (min-width: 1920px) {
    body {
        margin-top: 0px;
    }

    .custom-navbar a.cust-nav-link {
        border-bottom: none;
    }

    .item-slider {
        margin-top: 0px;
    }

    #mainCarousel .genie-carousel-caption h5 {
        font-size: 10rem;
        text-transform: uppercase;
        font-weight: 900;
        line-height: 90px;
    }
}

/*-- This Works from 2560px onwards --*/
@media (min-width: 2560px) {
    body {
        margin-top: 0px;
    }

    .custom-navbar a.cust-nav-link {
        border-bottom: none;
    }
}